Package gui.widget

# Class MultiPlayerCompleteProgress

java.lang.Object
gui.widget.MultiPlayerCompleteProgress

public class MultiPlayerCompleteProgress extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MultiPlayerCompleteProgress(Game game)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `render()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MultiPlayerCompleteProgress

    public MultiPlayerCompleteProgress(Game game)

- ## Method Details

  - ### render

    public void render()